.tabs-wrapper {
  overflow: hidden;
  position: relative;
}

.tabs__head {
  z-index: 2;
  overflow: hidden;
}

.tabs__head .tabs__arrow::before {
  display: block;
}

.tabs__arrow {
  --bg: var(--COLOR-BG);
  --icon-size: 24px;
  position: absolute;
  top: 50%;
  display: flex;
  align-items: center;
  width: calc(var(--icon-size) + 8px);
  height: var(--icon-size);
  max-height: none;
  margin-top: calc(var(--icon-size) / -2);
  padding: 0 4px 6px;
  border-radius: 0;
  box-shadow: none;
  transition: all 0.2s;
}
.tabs__arrow::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  display: none;
  width: 100%;
  height: 200%;
  transform: translateY(-50%);
  background: linear-gradient(to right, var(--bg) 78%, transparent 100%);
}
.tabs__arrow .icon {
  position: relative;
  z-index: 5;
}

.tabs__arrow .tabs__arrow--prev {
  left: 0;
  margin-left: calc(var(--icon-size) / 2 * -1);
}

.tabs__arrow--next {
  right: 0;
  margin-right: calc(var(--icon-size) / 2 * -1);
}

.tabs__arrow--next::before {
  transform: translateY(-50%) rotateY(180deg);
}

.tabs {
  display: block;
  overflow-x: auto;
  white-space: nowrap;
  margin: 0;
  padding: 5px 0;
  list-style: none;
  position: relative;
  scrollbar-width: none;
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
}
.tabs::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}

.tabs > li {
  --text: var(--text-light);
  font-size: var(--BTN-FONT-SIZE);
  font-family: var(--BTN-FONT-STACK);
  font-weight: var(--BTN-FONT-WEIGHT);
  font-style: var(--BTN-FONT-STYLE);
  text-transform: var(--BTN-UPPERCASE);
  letter-spacing: var(--BTN-LETTER-SPACING);
}
@media (hover: hover) {
  .tabs > li .icon-nav-arrow-right {
    transition: transform 0.5s ease;
    transform: translateZ(0);
  }
  .tabs > li:hover .icon-nav-arrow-right {
    transform: translate3d(5px, 0, 0);
  }
}
.tabs > li {
  display: inline-block;
  padding: 10px 0;
  margin: 0 30px 0 0;
  cursor: pointer;
  vertical-align: bottom;
}
.tabs > li span {
  position: relative;
}
.tabs > li span:first-of-type::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  height: 1px;
  background-color: var(--link);
  transition: width 0.3s cubic-bezier(0.39, 0.575, 0.565, 1);
}
@media (hover: hover) {
  .tabs > li:hover span:first-of-type::after {
    width: 100%;
  }
}

.tabs > li.current {
  --text: var(--text-dark);
}
.tabs > li.current span:first-of-type::after {
  width: 100%;
}
.tabs > li.current:only-child {
  cursor: default;
}
.tabs > li.current:only-child span {
  text-decoration: none;
}

.tabs > li > *:not(span) {
  margin: 0;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  line-height: initial;
  letter-spacing: inherit;
  text-transform: inherit;
}

.tabs.text-center > li {
  margin: 0 15px;
}

.tab-content {
  position: absolute;
  top: 0;
  width: 100%;
  padding: 15px 15px 15px 0;
  min-height: 6rem;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  content-visibility: hidden;
}

.tab-content.current {
  position: static;
  display: inherit;
  pointer-events: auto;
  opacity: 1;
  visibility: visible;
  content-visibility: visible;
}

.tab-content:not(.current) figure {
  display: none;
}

.tab__title {
  padding: 0 var(--outer);
}

.tab__title:not(:last-child) {
  margin-bottom: var(--gutter);
}

/* Product Tabs */
.product-tabs {
  max-width: 100%;
}
.product-tabs ul.tabs {
  scrollbar-width: none;
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
}
.product-tabs ul.tabs::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}
.product-tabs ul.tabs::-webkit-scrollbar {
  -webkit-appearance: none;
          appearance: none;
  width: 0;
  height: 0;
}
.product-tabs ul.tabs > li {
  padding-bottom: 0;
  border-bottom-width: 1px;
  white-space: normal;
}
.product-tabs ul.tabs > li:last-child {
  margin-right: 0;
}

.product-tabs__head {
  padding-bottom: 16px;
  margin-bottom: -13px;
}

/* Tabs Collections */
.index-tab-collections .btn {
  max-width: 100%;
}
.index-tab-collections .tabs-collections {
  position: relative;
}
.index-tab-collections .tabs__nav {
  flex: 0 1 auto;
}
.index-tab-collections .tabs__nav:only-child {
  flex: 1 1 auto;
}
.index-tab-collections .tabs {
  display: block;
  white-space: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  margin: 0 auto;
  scrollbar-width: none;
  -ms-overflow-style: none; /* for Internet Explorer, Edge */
}
.index-tab-collections .tabs::-webkit-scrollbar {
  display: none; /* for Chrome, Safari, and Opera */
}
.index-tab-collections .tab-link {
  padding: 5px 0;
}
.index-tab-collections .tab-link:first-child {
  margin-left: 0;
}
.index-tab-collections .tab-link:last-child {
  margin-right: 0;
}
.index-tab-collections .tab-content {
  padding: 0;
  min-height: 0;
}
.index-tab-collections .grid__heading-image .svg-placeholder {
  color: #BBB;
  background: #CCC;
}
@media only screen and (min-width: 750px) {
  .index-tab-collections .tabs-collections__head .grid__heading-holder:not(.grid__heading-holder--inline) .grid__heading-text:not(:last-child) {
    margin-bottom: var(--gutter);
  }
}
@media only screen and (max-width: 749px) {
  .index-tab-collections .tabs-collections__head .grid__heading-holder {
    margin-bottom: 0;
  }
  .index-tab-collections .tabs-collections__head .grid__heading-text {
    margin-bottom: calc(var(--gutter) * 2);
  }
  .index-tab-collections .tabs-collections__head .grid__heading-actions {
    margin-bottom: var(--gutter);
  }
}

.product__block--accordion .drawer__body {
  padding: var(--inner);
}
.product__block--accordion .accordion__title {
  --icon-size: 16px;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.product__block--accordion .accordion__title .icon {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

.product__block--accordion:first-of-type .accordion {
  margin-top: 0;
}

.product__block--accordion-clear + .product__block--accordion .product-accordion {
  padding-top: 0;
}